#
# Bacula Tray Monitor Configuration File
#
# Copyright (C) 2000-2020 Kern Sibbald
# License: BSD 2-Clause; see file LICENSE-FOSS
#

Monitor {
  Name = bacula-mon
  RefreshInterval = 120 seconds
}
   
Client {
  Name = bacula-fd
  Password = "+u80rFemvYZx2ENIf6365Q2ROIS3DuCvrIsWyJP6+ryw"          # password for FileDaemon
  Address = bacula.domain.tld
  Port = 9102
}

#Storage {
#  Name = bacula-sd
#  Address = bacula.domain.tld
#  Port = 9103
#  Password = "5gdv7yuKI4Wc492p3DcqpJbK+a1p3xZQ0KBCtWBCxuoI"          # password for StorageDaemon
#}
#
#Director {
#  Name = bacula-dir
#  Address = bacula.domain.tld
#  Port = 9101
#  Password = "cYalRJfYi5qB7kdJktUxrarFdbgW8bTk5VzBqkNFhYRG"         # password for the Directors   
#}
